Bug 1260106 - [BACKUP]: glusterfind list needs to have a note section based on recent changes
[BACKUP]: glusterfind list needs to have a note section based on recent changes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
x86_64 Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Bhavana
storage-qa-internal@redhat.com
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 08:21 EDT by Rahul Hinduja
Modified: 2015-11-02 21:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-02 21:53:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Hinduja 2015-09-04 08:21:02 EDT
Document URL: 
=============

http://jenkinscat.gsslab.pnq.redhat.com:8080/job/doc-Red_Hat_Gluster_Storage-3.1-Administration_Guide%20%28html-single%29/lastStableBuild/artifact/tmp/en-US/html-single/index.html#chap-Backup_Utility

Section Number and Name: 
=======================

⁠Chapter 20. Red Hat Gluster Storage Utilities

Describe the issue: 
====================

In gluster info,list commands works from all the nodes in cluster. But for glusterfind "glusterfind list" command will show the correct output only from the node which was used in session create from all other nodes it lists "no session"

As mentioned with example in: 
https://bugzilla.redhat.com/show_bug.cgi?id=1232569#c12

If glusterfind commands are intend to be run from the node which was used in creating session then a NOTE is needed to mention that

Suggestions for improvement: 
===========================

A note in glusterfind section for list,delete,pre,post command that these can be run only from the node which is used in create.
Comment 3 Rahul Hinduja 2015-10-28 02:48:18 EDT
Note section looks good to me. Moving the bug to verified state.
Comment 4 Laura Bailey 2015-11-02 21:53:40 EST
Verified live on the Customer Portal.
https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Backup_Utility.html#idp22665280

Setting CLOSED CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.